using MessagePack;

namespace Dto.SignalRNet
{
    [MessagePackObject]
    public class LoginMessage
    {
        [Key("roomId")]
        public string RoomId { get; set; } = null!;

        [Key("userId")]
        public string UserId { get; set; } = null!;
    }
}
